Skip to content

List salary rows for an employment

Request

Security
OAuth2Sandbox
Path
employeeIdstringrequired

ID of the employee.

employmentIdstringrequired

ID of the employment.

curl -i -X GET \
  'https://api.<slug>.isv-test.fennoa.com/v2/payroll/employees/{employeeId}/employments/{employmentId}/salary-rows' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

List of salary rows for an employment.

Bodyapplication/json
dataArray of objects(SalaryRow)
metaobject
Response
{ "data": [ { … } ], "meta": { "next_cursor": "eyJpZCI6MX0=" } }